feldspar-compiler-0.6.0.2: Compiler for the Feldspar language

Safe Haskell | None

Feldspar.Compiler

Synopsis

- defaultOptions :: Options
- c99PlatformOptions :: Options
- tic64xPlatformOptions :: Options
- unrollOptions :: Options
- noPrimitiveInstructionHandling :: Options
- noMemoryInformation :: Options

# Documentation

defaultOptions :: Options

Predefined options

c99PlatformOptions :: Options

tic64xPlatformOptions :: Options

unrollOptions :: Options

noPrimitiveInstructionHandling :: Options

noMemoryInformation :: Options